/* $Riverwillow: wbbc/css/wbbc.css 9 2015-08-20 06:42:48Z john $ */

body {
  color: black;
  background-color: #E6EAED;
  text-align: justify;
}

img {
  border-width: 1px;
  border-style: solid;
  border-color: black;
}

img.fonts {
  border-style: none;
	}
	
img.preload {
	display: none;
	}
	
div.page {
  margin-left: 5%;
  margin-right: 5%;
}

div.header {
  margin-bottom: 2em;
  text-align: center;
}
div.header p {
  margin-bottom: 0;
}

div.speclist {
  text-align: center;
}
div.speclist p {
  margin-top: 0;
  margin-bottom: 0;
}

div.specpic {
  float: right;
  margin-top: 2em;
  margin-bottom: 2em;
}
div.specpic p {
  margin-top: 0;
  margin-bottom: 0em;
}
div.contact {
  clear: both;
  text-align: center;
}
div.contact p {
  margin-top: 0;
}

p.footer {
  font-size: x-small;
  color: #666666;
  font-family: sans-serif;
  margin-top: 0.5em;
  text-align: center;
}


hr.medium {
	width: 80%;
	}

hr.short {
	width: 50%;
	}

